.news-header {
  position: relative;
  background-color: #f2f2f2;
  margin-bottom: 60px;
}

.news-header.no-bg {
  background-color: transparent;
}

.news-header__content {
  padding: 1.2em 0.8em 0 0.8em;
}

@media (min-width: 980px) {
  .news-header__content {
    padding: 1.2em 2em;
  }
}

.news-header .content-type {
  color: #ED8B00;
  text-transform: normal;
  font-size: 1em;
  margin-bottom: 0.5em;
}

.news-header__figure {
  display: block;
  max-width: 1000px;
  width: 100%;
}

.news-header__figure img {
  display: block;
  width: 100%;
}

.news-header__figure figcaption {
  font-size: 0.8em;
  line-height: 1.4;
  padding: 1em 0;
}

.news article {
  max-width: 100%;
  margin: 0 auto;
}

@media (min-width: 980px) {
  .news article {
    max-width: 1000px;
  }
}

.news article figure {
  display: block;
}

.news article figure img {
  width: 100%;
  height: auto;
}

.news article figure figcaption {
  font-size: 0.8em;
  line-height: 1.4;
  padding: 1em 0;
}

.news article img.left-align,
.news article img.align-left,
.news article figure.left-align,
.news article figure.align-left,
.news article figure[style*="float:left"] {
  max-width: 100%;
  margin: 1em 0 1.5em 0;
}

@media (min-width: 579px) and (max-width: 979px) {
  .news article img.left-align,
  .news article img.align-left,
  .news article figure.left-align,
  .news article figure.align-left,
  .news article figure[style*="float:left"] {
    max-width: 350px;
    margin: 0.8em 2em 1em 0;
  }
}

@media (min-width: 980px) {
  .news article img.left-align,
  .news article img.align-left,
  .news article figure.left-align,
  .news article figure.align-left,
  .news article figure[style*="float:left"] {
    max-width: 450px;
    margin: 0.35em 2em 1em 0;
  }
}

.news article img.right-align,
.news article img.align-right,
.news article figure.right-align,
.news article figure.align-right,
.news article figure[style*="float:right"] {
  max-width: 100%;
  margin: 0.8em 0 1em 0;
}

@media (min-width: 576px) and (max-width: 979px) {
  .news article img.right-align,
  .news article img.align-right,
  .news article figure.right-align,
  .news article figure.align-right,
  .news article figure[style*="float:right"] {
    max-width: 350px;
    margin: 0.8em 0 1em 2em;
  }
}

@media (min-width: 980px) {
  .news article img.right-align,
  .news article img.align-right,
  .news article figure.right-align,
  .news article figure.align-right,
  .news article figure[style*="float:right"] {
    max-width: 450px;
    margin: 0.8em 0 1em 2em;
  }
}

.item-list {
  border-bottom: 1px solid #dee2e6;
  padding: 25px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 575px) {
  .item-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.item-list .date {
  border-bottom: 1px solid #dee2e6;
  padding: 0 0 5px 0;
  font-size: 0.8em;
}

.item-list .content-type {
  font-size: 1.5em;
  color: #ED8B00;
}

.item-list__list-content h4 {
  margin: 0 0 15px;
}

.item-list__list-content h4 a {
  color: #000000;
}

.item-list__list-content h4 a:hover {
  color: #4a8bcd;
}

.item-list__list-content p {
  margin: 0 0 25px;
  line-height: 1.4;
}

.item-list__list-content ul {
  margin: 0 0 20px;
}

.item-list__list-content ul li {
  color: #000000;
  margin: 0 0 5px;
  font-size: 14px;
}

.item-list__list-content ul li i {
  float: left;
  margin: 2px 10px 0 0;
}

.item-list__list-content a.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.item-list__image--wrapper {
  max-width: 100%;
  max-height: 270px;
  overflow: hidden;
  margin-bottom: 15px;
}

@media (max-width: 575px) {
  .item-list__image--wrapper {
    margin: 10px 0 20px 0;
  }
}

.item-list__image--wrapper img {
  width: 100%;
  border: 1px #dee2e6 solid;
  transition: -webkit-transform 2.4s linear;
  -webkit-transition: -webkit-transform 2.4s linear;
  transition: transform 2.4s linear;
  transition: transform 2.4s linear, -webkit-transform 2.4s linear;
}

.item-list__image--wrapper img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.view-related-content .pad-top-bottom.level1 {
  padding-bottom: 0;
}

.grid-view01 {
  margin: 0 -15px;
  padding: 35px 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.grid-view01 > .row {
  width: 33.33%;
  margin: 0;
  padding: 15px;
  border: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
}

@media (max-width: 979px) {
  .grid-view01 > .row {
    width: 50%;
  }
}

@media (max-width: 575px) {
  .grid-view01 > .row {
    width: 100%;
  }
}

.grid-view01 > .row .col-sm-5.col-md-4 {
  display: none;
}

.grid-view01 > .row .col-sm-7.col-md-8 {
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  padding: 25px 30px 55px 30px;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.grid-view01 > .row .col-sm-7.col-md-8 h4 {
  margin: 0 0 20px;
}

.grid-view01 > .row .col-sm-7.col-md-8 h4 a {
  color: #434343;
}

.grid-view01 > .row .col-sm-7.col-md-8 h4 a:hover {
  color: #4a8bcd;
}

.grid-view01 > .row .col-sm-7.col-md-8 p {
  display: none;
}

.grid-view01 > .row .col-sm-7.col-md-8 .link01,
.grid-view01 > .row .col-sm-7.col-md-8 .btn {
  position: absolute;
  left: 30px;
  bottom: 20px;
}

.news article .fRight {
  max-width: 100%;
  width: 100%;
  float: right;
  margin: 1em 0 0 0;
  position: relative;
}

@media (min-width: 579px) and (max-width: 979px) {
  .news article .fRight {
    margin: 0.35em 0 0 2em;
  }
}

@media (min-width: 980px) {
  .news article .fRight {
    margin: 0.35em 0 0 2em;
    max-width: 450px;
  }
}

.news article .fcright {
  float: right;
  margin: 0.5em 0 2em 0;
  width: 100%;
  position: relative;
  padding: 0 15px 0 0;
  font-size: 0.8em;
  line-height: 1.4;
  color: #666666;
}

@media (min-width: 579px) and (max-width: 979px) {
  .news article .fcright {
    max-width: 100%;
    margin: 0.5em 0 0 0;
    padding: 0 15px 25px 0;
  }
}

@media (min-width: 980px) {
  .news article .fcright {
    float: right;
    margin: 0.5em 0 0 0;
    padding: 0 15px 20px 4%;
    max-width: 50%;
  }
}

.news article .fLeft {
  max-width: 100%;
  width: 100%;
  float: left;
  margin: 1em 0 0 0;
  position: relative;
}

@media (min-width: 579px) and (max-width: 979px) {
  .news article .fLeft {
    margin: 0.35em 2em 0 0;
  }
}

@media (min-width: 980px) {
  .news article .fLeft {
    margin: 0.35em 2em 0 0;
    max-width: 450px;
  }
}

.news article .fcleft {
  float: left;
  margin: 0.5em 0 2em 0;
  width: 100%;
  position: relative;
  padding: 0 0 0 15px;
  font-size: 0.8em;
  line-height: 1.4;
  color: #666666;
}

@media (min-width: 579px) and (max-width: 979px) {
  .news article .fcleft {
    max-width: 100%;
    margin: 0.5em 0 0 0;
    padding: 0 0 25px 15px;
  }
}

@media (min-width: 980px) {
  .news article .fcleft {
    float: left;
    margin: 0.5em 0 0 0;
    padding: 0 4% 20px 15px;
    max-width: 50%;
  }
}

.news article .imgRight,
.news article .imgLeft {
  max-width: 450px;
}

.news article .imgRight {
  float: right;
}

.news article .imgLeft {
  float: left;
}

.page-content:first-of-type {
  padding-top: 0;
}

.news-list .item-list li time{
  text-transform: capitalize;
}